uuid: d2cc85cf-82ea-45c3-9bef-636780e14906
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_style_classes
    - paragraphs.paragraphs_type.text
  module:
    - options
id: paragraph.text.field_style_classes
field_name: field_style_classes
entity_type: paragraph
bundle: text
label: 'Section style'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
